upstream backend {
    server 192.168.1.3;
    server 192.168.1.5;
    healthcheck_enabled;
    healthcheck_delay 60000;
}
server {
        server_name www.example1.com;
        location / {
		include proxy.conf;
                proxy_pass http://backend;
        }
        location /backend_status {
                healthcheck_status;
        }
}

